---
header-includes:
  - \usepackage[T1]{fontenc}
  - \usepackage[french]{babel}
  - \usepackage{datetime}
  - \usepackage{hyperref}
---
# Semaine 10: Les tuteurs intelligents

## Etienne Wenger - Artificial intelligence and tutoring systems

Dans le années 80, il y a eu plusieurs tentatives infructueuses à implanter des systèmes intelligents dans un contexte d'éducation.

- Mauvaise qualité du contenu éducatif à intégrer aux systèmes
- Systèmes trop simplistes qui ne répondaient pas aux attentes

Trois sections au livre:

1. Introduction au domaine
    - Unicité de la recherche et méthodologie dans ce domaine
    - Composantes générales des systèmes de tuteurs intelligents, en terme de communication
1. Survol technique des premiers systèmes depuis le début des années 1970
1. Enjeux et thèmes conceptuels. Principes émergents et questions ouvertes.

### Système de communication de connaissances

1. Enseignement assisté par ordinateur: 
    - Approche de système expert où on insère la connaîssance experte de l'enseignant en décisions pédagogiques. 
    - Langages d'édition pour faciliter l'écriture de logiciels éducatifs.
    - Peuvent générer des exercices
    - Adapter le niveau de difficulté à la performance de l'étudiant
1. Tuteur intelligent
    - Transférer l'expertise et non les décisions
    - Moins bonne improvisation, mais meilleure utilisation de l'information disponible
    - Ambitions: 
        - Niveau de communication approprié
        - Rappel de l'information pertinente
        - Expliquer les points difficiles plus en profondeur
        - Sauter les parties vraisemblablement connues de l'étudiant


**Définition**

Communication des connaissances: 

Habileté à causer ou supporter l'acquisition de connaissance d'un individu à un autre via un ensemble restreint d'opérations de communications.

